/* Class = "NSWindow"; title = "About SecuritySpy"; ObjectID = "1"; */
"1.title" = "À propos de SecuritySpy";

/* Class = "NSTextFieldCell"; title = "Version x.x.x"; ObjectID = "18"; */
"18.title" = "Version x.x.x";

/* Class = "NSTextFieldCell"; title = "Written by Ben Bird"; ObjectID = "20"; */
"20.title" = "Écrit par Ben Bird";